Subject: bug#46853: Confusing terminology "face height" instead of "font size"

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 01 Mar 2021 18:12:59 +0100

Stefan Kangas <[email-masked]> writes:

> This is harder than it needs to be to understand, since the rest of the
> world actually talks about "increase font size".  IOW, it would be more
> clear if it said:
>
>    "Adjust the font size in the current buffer by INC steps."

But...  is that correct?  I thought the command only adjusted the size
of the font of the default face (*phew*)...  let's see....  Yup.  I
tried using it in a eww buffer (which uses variable-pitch and not
default) and the `C-x C-+' didn't change the font size.  (It made the
lines taller, though...  Oh, right, some of the spaces use `default'.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no